跳到正文

获取 USD/JPY 来源行情​

GET
/v2/source-tickers

symbol 使用基础资产。quote 为 JPY(默认)或 USD,并决定价格字段的币种。

授权​

bearerAuth

Required when cp_auth.enabled=true. The token must have the oracle scope.

类型
HTTP (bearer)

参数​

查询参数

symbol*

Base asset symbol, e.g. BTC.

类型
string
必填
示例"BTC"
quote

Output currency; defaults to JPY.

类型
string
有效值
"USD""JPY"
默认
"JPY"
source

Optional exchange ID.

类型
string
示例"binance"
pair

Optional native exchange market.

类型
string
示例"BTCUSDT"

响应​

Source ticker array, possibly empty.

application/json
JSON
[
  
{
  
  
"symbol": "BTC",
  
  
"quote": "string",
  
  
"source": "binance",
  
  
"pair": "BTCUSDT",
  
  
"nativeQuote": "USDT",
  
  
"lastPrice": "123.45",
  
  
"bidPrice": "123.45",
  
  
"askPrice": "123.45",
  
  
"openPrice": "123.45",
  
  
"highPrice": "123.45",
  
  
"lowPrice": "123.45",
  
  
"volume": "123.45",
  
  
"volumeComplete": true,
  
  
"timestamp": 0
  
}
]

试验场​

授权
变量
键
值

示例​